Bug 1653379 - Need to add Satellite Maintenance repo to Capsule installation ISO
Summary: Need to add Satellite Maintenance repo to Capsule installation ISO
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: releng
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Lisa S
QA Contact: Lai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 16:59 UTC by Lai
Modified: 2019-09-26 14:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-08 17:48:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Bryan Kearney 2019-03-08 17:48:05 UTC
This was delivered with RHEL7.


Note You need to log in before you can comment on or make changes to this bug.